///This file is automatically generated. DO NOT EDIT, all your changes would be lost.
class Assets {
  Assets._();

  static const String imagesAccounting = 'images/accounting.png';
  static const String imagesAim = 'images/aim.png';
  static const String imagesAssets = 'images/assets.png';
  static const String imagesBank = 'images/bank.png';
  static const String imagesBell = 'images/bell.png';
  static const String imagesBudget = 'images/budget.png';
  static const String imagesCalendar = 'images/calendar.png';
  static const String imagesCall = 'images/call.png';
  static const String imagesCar = 'images/car.png';
  static const String imagesCard = 'images/card.png';
  static const String imagesCeight = 'images/ceight.jpg';
  static const String imagesCfive = 'images/cfive.jpg';
  static const String imagesCfour = 'images/cfour.jpg';
  static const String imagesCharity = 'images/charity.png';
  static const String imagesClipboard = 'images/clipboard.png';
  static const String imagesClose = 'images/close.png';
  static const String imagesCone = 'images/cone.jpg';
  static const String imagesCseven = 'images/cseven.jpg';
  static const String imagesCsix = 'images/csix.jpg';
  static const String imagesCthree = 'images/cthree.jpg';
  static const String imagesCtwo = 'images/ctwo.jpg';
  static const String imagesDollar = 'images/dollar.png';
  static const String imagesDown = 'images/down.png';
  static const String imagesDropdownarrow = 'images/dropdownarrow.png';
  static const String imagesEdit = 'images/edit.png';
  static const String imagesEducation = 'images/education.png';
  static const String imagesEmail = 'images/email.png';
  static const String imagesEmergency = 'images/emergency.png';
  static const String imagesFacebook = 'images/facebook.png';
  static const String imagesFile = 'images/file.png';
  static const String imagesFiledownload = 'images/filedownload.png';
  static const String imagesFolder = 'images/folder.png';
  static const String imagesFoldermanage = 'images/foldermanage.png';
  static const String imagesGallery = 'images/gallery.png';
  static const String imagesGear = 'images/gear.png';
  static const String imagesHealthcare = 'images/healthcare.png';
  static const String imagesHome = 'images/home.png';
  static const String imagesIcLauncher = 'images/ic_launcher.png';
  static const String imagesIdcard = 'images/idcard.png';
  static const String imagesImg = 'images/img.png';
  static const String imagesImg1 = 'images/img1.jpg';
  static const String imagesImg2 = 'images/img2.jpg';
  static const String imagesImg3 = 'images/img3.jpg';
  static const String imagesImg4 = 'images/img4.jpg';
  static const String imagesInstagram = 'images/instagram.png';
  static const String imagesInvoice = 'images/invoice.png';
  static const String imagesJournal = 'images/journal.png';
  static const String imagesLic = 'images/lic.png';
  static const String imagesList = 'images/list.png';
  static const String imagesListwhite = 'images/listwhite.png';
  static const String imagesLoginpageiconimg = 'images/loginpageiconimg.png';
  static const String imagesLogo = 'images/logo.png';
  static const String imagesMessage = 'images/message.png';
  static const String imagesMore = 'images/more.png';
  static const String imagesNetwork = 'images/network.png';
  static const String imagesOtpphone = 'images/otpphone.png';
  static const String imagesParty = 'images/party.png';
  static const String imagesPasscode = 'images/passcode.png';
  static const String imagesProfits = 'images/profits.png';
  static const String imagesRecipt = 'images/recipt.png';
  static const String imagesRightarrow = 'images/rightarrow.png';
  static const String imagesRightarrowblack = 'images/rightarrowblack.png';
  static const String imagesSl = 'images/sl.png';
  static const String imagesSplashbg = 'images/splashbg.png';
  static const String imagesTasklist = 'images/tasklist.png';
  static const String imagesUp = 'images/up.png';
  static const String imagesUser = 'images/user.png';
  static const String imagesUserprofile = 'images/userprofile.png';
  static const String imagesWallet = 'images/wallet.png';
  static const String imagesWhatsapp = 'images/whatsapp.png';
  static const String imagesYoutube = 'images/youtube.png';
  static const String saveappforiosImagesImg1 = 'images/img_1.png';

}
